body{
  background-color: black;
  word-spacing: 2.5px;
  color: white;
  font-family: sans-serif;
  line-height: 1.5;
}

a {
  color: #808080;
  text-decoration: none
}

a:visited {
  text-decoration: underline;
}

a.invisited:visited {
  text-decoration: none;
}

a:hover {
  color: #ccc;
  text-decoration: underline;
}

a:active {
  color: white;
  text-decoration: underline;
}

a.noncolor {
  color: white;
}

p {
  text-indent: 30px;
  text-align: justify;
}

#rightcol {
  position: relative;
}


.hmenu {
  font-weight: bold;
  font-size: 30px;
  text-transform: uppercase;
}

.mmenu {
  position: relative;
  border: 4px solid white;
  text-align: center;
  margin-bottom: 4em;
}

.mmenu a {
  line-height: 2em;
  margin: 0px;
  padding: 0.5em;
  font-size: 24px;
  color: white;
  text-decoration: underline;
  /*text-align: center;*/
}

#rightcol a:hover, .mmenu a.opened {
  color: black;
  background-color: white;
  text-decoration: none;
}


#hr {
  padding-bottom: 20px;
  border-bottom: 2px solid white;
}


.lmenu {
  background-color: black;
  position: absolute;
  top: 60px;
  border: 4px solid white;
}


.lmenu a {
  font-size: 20px;
}

table.atab {
  border-collapse: collapse;
  border: 4px solid white;
}

table.atab td, table.atab th {
  padding: 10px;
  border: 1px solid white;
}

.tab {
       border-collapse: collapse;
       border: 10px double white;
     }

.tab a img {
             border: 2px solid #808080;
           }

.tab a img:hover {
              border-color: #ccc;
          }

.tab a, .tab a:hover {
    text-decoration: none;
  }

.adowns a {
         display: block;
         font-size: 32px;
         font-weight: bold;
         text-transform: uppercase;
         text-align: center;
       }

#all {
      padding: 15px;
      border: 5px solid white;
      background-color: black;
    }


#copy {
  font-size: 14px;
  text-align: center;
  word-spacing: 5px;
  border-top: 1px solid white;
  padding-top: 10px;
  margin-bottom: 10px;
  margin-top: 20px;
}

#copy a#hadmin {
  color: white;
}

#copy a:hover {
  text-decoration: none;
}


code {
       display: block;
       margin: 20px 0px;
       margin-left: 20px;
       text-indent: 0px;
     }

abbr {
    border-bottom: 1px dashed white;
    cursor: help;
  }

h1, h2, h3, h4, h5, h6 {
  margin-top: 20px;
}

h1 {
  font-weight: bold;
  font-size: 32px;
  margin-bottom: 10px;
  margin-left: 10px;
}


h2 {
  font-size: 28px;
}

h3 {
  font-size: 24px;
}

h4 {
  font-size: 20px;
}

.error {
  color: red;
  padding: 5px;
  border: 9px double red;
}

.alert {
  color: blue;
  padding: 5px;
  border: 3px solid blue;
}

textarea, input[type="text"] {
  background-color: transparent;
  background-image: url("bg.png");
  color: white;
  border: 2px solid #ccc;
  padding: 3px;
}

textarea:focus, input[type="text"]:focus {
  border-color: white;
}

form table tr td {
  vertical-align: top;
  padding: 6px;
}

input[type="submit"] {
  padding: 5px 10px;
  font-size: 15px;
  border: 4px outset #666;
  background-color: #666;
  color: white;
  cursor: pointer;
  -moz-border-radius: 5px;
}

input[type="submit"]:hover {
  border: 4px outset #333;
  background-color: #333;
}

input[type="submit"]:active {
  border: 4px inset #333;
  background-color: #333;
}

ul li {
  list-style-type: disc;
  list-style-position: outside;
  margin-left: 20px;
}

ul li ul li {
  list-style-type: square;
}

.popis {
  text-indent: 0px;
  margin-left: 10px;
}

small {
  font-size: smaller;
}

hr {
  width: 98%;
  clear:
  both;
  height: 1px;
  border: none;
  margin: 10px auto;
  padding: 0;
  background-color: white;
}

hr.px2 {
  height: 2px;
}

hr.px3 {
  height: 3px;
}

hr.half {
  width: 50%;
}

.nolmenu {
  margin-bottom: -2em;
}

.aimg img {
  border: 2px solid #808080;
}

.aimg img:hover {
  border: 2px solid #ccc;
}

.aimg img:active {
  border: 2px solid white;
}

